/*　グローバルナビのメニュー　*/
div#main section h2 {
	background: url(images/icon-zo.gif) no-repeat;
	padding-bottom: 5px;
	padding-left: 45px;
	padding-top: 5px;
	border-bottom: 1px dotted #99CA6A;
	margin-top: 25px;
	margin-right: 50px;
	margin-left: 50px;
	font-size: 110%;
}
div#main section h2 a {
	text-decoration: none;
}
div#main section ul {
	margin-left: 110px;
	margin-top: 10px;
}
div#main section ul li {
	list-style: disc outside;
	margin-top: 4px;
}

/*　グローバルナビ以外のメニュー　*/
div#main section div#gnaviigai {
	margin-top: 50px;
	margin-right: 50px;
	margin-left: 50px;
}
div#main section div#gnaviigai ul {
	margin-left: 5px;
}
div#main section div#gnaviigai ul li {
	background: url(images/icon-hana.gif) no-repeat;
	padding-left: 24px;
	list-style: none;
} 